Subject: Re: The 7th number of the msysGit Herald

From: Jan Hudec <[email-masked]>
Date: Fri, 8 Feb 2008 21:44:24 +0100

On Fri, Feb 01, 2008 at 16:53:54 +0000, Johannes Schindelin wrote:
> [...]
> Ah, my pet peeve. Rxvt would be so nice to have, instead of that 
> console window Windows provides, which is not even resizable (makes 
> you wonder which meaning of "console" the inventors meant). 
> [...]

Well, the console is /somewhat/ resizable. Dynamically, you can change the
height, but not the width. Probably because windows don't have a SIGWINCH.

However, you /can/ select what size the console will start with -- in the
properties of the .lnk you run your program with. Ie. I normally run Cygwin
sessions at 160x60, which makes it somewhat usable (of course the rectangular
selection is still extremely braindead).

-- 
						 Jan 'Bulb' Hudec <[email-masked]>